<head>

<meta charset="utf-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->

    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'CPQ ') }}</title>

    <!-- Scripts -->

  <!-- Tell the browser to be responsive to screen width -->

  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
 
  <!-- Bootstrap 3.3.7 -->

  <link rel="stylesheet" href="{{asset('/bower_components/bootstrap/dist/css/bootstrap.min.css')}}">

  <!-- Font Awesome -->

  <link rel="stylesheet" href="{{asset('/bower_components/font-awesome/css/font-awesome.min.css')}}">

  <!-- Ionicons -->

  <link rel="stylesheet" href="{{asset('/bower_components/Ionicons/css/ionicons.min.css')}}">

  <!-- jvectormap -->

  <link rel="stylesheet" href="{{asset('/bower_components/jvectormap/jquery-jvectormap.css')}}">

  <!-- DataTables -->

  <link rel="stylesheet" href="{{asset('/bower_components/datatables.net-bs/css/dataTables.bootstrap.min.css')}}">

   <!-- Select2 -->

  <link rel="stylesheet" href="{{asset('/bower_components/select2/dist/css/select2.min.css')}}">

  <!-- Theme style -->

  <link rel="stylesheet" href="{{asset('/dist/css/AdminLTE.min.css')}}">

  <!-- AdminLTE Skins. Choose a skin from the css/skins

       folder instead of downloading all of them to reduce the load. -->

  <link rel="stylesheet" href="{{asset('/dist/css/skins/_all-skins.min.css')}}">
  

  <link type="text/css" rel="stylesheet" href="{{asset('/css/404style.css')}}" />
  <link type="text/css" rel="stylesheet" href="{{asset('/css/customicon.css')}}" />
  <link type="text/css" rel="stylesheet" href="{{asset('/css/productstyle.css')}}" />
  <link type="text/css" rel="stylesheet" href="{{asset('/css/quotation-show.css')}}" />

  <!-- <link type="text/css" rel="stylesheet" href="{{asset('/css/pi/address_dropdown.css')}}"/> -->
  
<link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/1.11.3/css/jquery.dataTables.min.css"/>
<link type="text/css" rel="stylesheet" href="https://cdn.datatables.net/buttons/2.1.0/css/buttons.dataTables.min.css"/>
  

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->

  <!--[if lt IE 9]>

  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>

  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

  <![endif]-->
 


  <!-- Google Font -->

  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
     <!-- Date Picker -->  <link rel="stylesheet" href="{{asset('/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css')}}"> 
     <!-- Daterange picker -->  <link rel="stylesheet" href="{{asset('/bower_components/bootstrap-daterangepicker/daterangepicker.css')}}"> 

</head>

<script>
 var ttb_logo= "{{asset('/dist/img/test.png')}}"
 var url_getcity ="{{route('City')}}";
 var url_getState ="{{route('findStateForCity')}}";
 var url_addCity = "{{ route('city-store')}}";
 var url_getcompany ="{{route('Company')}}";

 var url_getcompanyfortable ="{{route('Companyfortable')}}";

  

 var url_getcompanydetails="{{route('getcompanydetails')}}";

 var url_getproduct="{{route('getproduct')}}";

 var url_productstore="{{route('product-store')}}";

 var url_checkunitcost="{{route('product-price')}}";

 var url_checkfinalprice="{{route('check-price')}}";

 var url_getproductdetails="{{route('getproductdetails')}}";

 var url_getbillingaddressfromcompany ="{{route('findBillingAddressFromCompny')}}";

 var url_getshippingaddressfromcompany ="{{route('findShippingAddressFromCompny')}}";

 var url_getstatefromcity ="{{route('findStateFromCity')}}";

 var checkdata="{{route('iteams.storerelation')}}";
 
 var backtoindex="{{route('iteams.index')}}";

 var url_validation="{{ route('attributes.check') }}";
 var url_back="{{route('iteams.index')}}";
  var url_checkvisible="{{route('iteams.visiblecheck')}}";
 var url_checkdeletable="{{route('attributes.checkdeletable')}}";
 
 var url_editcompany="{{route('companies-edit')}}";
 var url_companyvalidation="{{route('companies-validation')}}";
 var url_updatecompany="{{route('companies-update')}}";
 var url_createcompany="{{route('companies-store')}}";
 var title_named="TANNA TECHBIZ";

 var url_postemail="{{route('quotation-postmail')}}";

 var url_getquotationdetail="{{route('get-quotationdetail')}}";

  var url_generatenumber="{{route('generatenumber')}}";
 
 
 var url_getproductname="{{route('getproductname')}}";

 var url_getpidetail="{{route('getpidetail')}}";

/* variable for comapnys*/

    var url_addnewaddress="{{route('additionofaddress')}}";

    var url_removeaddress="{{route('destroyaddress')}}";

    var url_removecompany="{{route('destroycompany')}}";

    var url_trashcompany="{{route('trashcompany')}}";

    var url_restorecompany="{{route('restorecompany')}}";

    var url_url_removecompanyperm="{{route('destroycompanyperm')}}";

 /* variable for pi*/


    var url_storepi="{{route('pi-store')}}";

    var url_postpiemail="{{route('pi-postmail')}}";

    var url_getquotationforpi="{{route('get-quotationforpi')}}";

    var url_quotationdetails="{{route('getquotationdetailsforpi')}}";

    var url_pimovetrash="{{route('pi-movetrash')}}";   
    
    var url_viewtrash="{{route('pi-viewtrash')}}";

    var url_restorepi="{{route('pi-restore')}}";

    var url_removepiperm="{{route('pi-removeperm')}}";

    var url_getpidetailforprint="{{route('pi-printoption')}}";
 
/* variable for quotations*/

    var url_storecompanydetails="{{route('quotation-store')}}";
 
    var url_storeitemquotation="{{route('product-store')}}"

    var url_trashquotation="{{route('quotation-trash')}}";

    var url_restorequotation="{{route('quotation-restore')}}";

    var url_removequotation="{{route('quotation-remove')}}";

    var url_removequotationperm="{{route('quotation-removeperm')}}";

    var url_removequotationunsaved="{{route('quotation-removeunsaved')}}";

    var url_setapproval="{{route('quotation-setapproval')}}";


    /* variables for invoice*/
	var url_storecompanydetails_invoice = "{{route('invoice-store-without-pi')}}";
	var url_storeiteminvoice="{{route('product-store-invoice')}}"

    var url_storeinvoice="{{route('invoice-store')}}";

    var url_getpiforinvoice="{{route('invoice-getpi')}}";

    var url_getpidetailforinvoice="{{route('invoice-pidetail')}}";

    var url_viewtrashinvoice="{{route('invoice-viewtrash')}}";

    var url_invoicemovetrash="{{route('invoice-movetrash')}}";   

    var url_removeinvoiceperm="{{route('invoice-removeperm')}}";

    var url_restoreinvoice="{{route('invoice-restore')}}";

    var url_getinvoicedetail="{{route('getinvoicedetail')}}";

    var url_postinvoiceemail="{{route('invoice-postmail')}}";

    var url_showshippingdetails="{{route('invoice-shippingshow')}}";
    var url_getserialno="{{route('get-serialno')}}";

    var url_addshippingdetails="{{route('invoice-shippingadd')}}";

    var url_getdetailsforlabel="{{route('invoice-getdetailsforlabel')}}";
    
    var url_bankdetailstore="{{route('bankdetail-store')}}";

    var url_getbankdetail="{{route('getbankdetail')}}";

    var url_bankdetailupdate="{{route('bankdetail-update')}}";

    var url_movetotrashbankDetail="{{route('bankdetail-movetrash')}}";

    var url_trashbankDetail="{{route('bankdetail-trash')}}";

    var url_deletebankDetail="{{route('bankdetail-deleteperm')}}";

    var url_restorebankDetail="{{route('bankdetail-restore')}}";
 
    var url_runcron="{{route('run-cron')}}";

    var url_setserialno="{{route('set-serialno')}}";
    
    var url_exportFromttbData = "{{route('exportFromttbData')}}";
    var url_exportFromCPQData = "{{route('exportFromCPQData')}}";
	var exportUrl = "{{route('getExportFromCPQData')}}"
	var printBarcodeUrl = "{{route('log_barcode_print')}}";
	
	var bank_select = "{{ route('bank-detail')}}";
	
	var  url_getserialno_master= "{{ route('product_serial_no')}}";
	var  url_setserialno_master = "{{ route('set_serial_no_master')}}";
	var  url_getserialno_barcode= "{{ route('product_serial_no_barcode')}}";
	var  url_invoice_for_s2 = "{{ route('invoice-for-select2')}}";
	
	var url_invoicecancel = "{{ route('invoice-cancel')}}";
    var hasPermissionExel=0 ;
	var hasPermissionPrintBarcodeAll=0 ;
	<!-----version 2.0.1---------------->
			var url_createJson= " {{ route('jsonCreate')}}"
			var url_removeinvoiceunsaved = "{{ route('invoice-removeunsaved')}}"
					<!-----end version 2.0.1---------------->

		
		
</script>
@can('product-exel')
<script>hasPermissionExel = 1;</script>
@endcan
@can('product-print-barcode-all')
<script>hasPermissionPrintBarcodeAll = 1;</script>
@endcan
